Subject: Re: bug#28182: maybe implement CTRL++ to zoom text

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Wed, 23 Aug 2017 22:57:48 +0800

All I know is we were taught to use "C-u -" for negative arguments,
therefore maybe C-- can be used to unzoom. And C-+ (C-=) is unbound at
the moment.

By the way currently on (info "(emacs) Text Scale") it says
   The final key of these commands may be repeated without the leading
‘C-x’.  For instance, ‘C-x C-= C-= C-=’ increases the face height by
 three steps.

Perhaps it should also note C-x C-= = = does the same thing.

I also notice if text-scale-mode-step is exactly 1 and one trys C-x C-=
etc. text becomes very tiny. I suppose it was never expected that anyone
try that and maybe an error should be raised.

Anyway all these multiplication factors still leave no way for the user
to go from 12 to 13 to 14 to 15 ... point sizes.